Bug 869880 - [zh_CN] Test case failure: Pools Tab [ZANATA]: Edit Pool dialog -> "General" section -> string "Increase number of VMs in pool by" is not translated
[zh_CN] Test case failure: Pools Tab [ZANATA]: Edit Pool dialog -> "General" ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
urgent Severity unspecified
: ---
: ---
Assigned To: Oved Ourfali
Wei Liu
ux
: i18n
Depends On:
Blocks: 882223 894506
  Show dependency treegraph
 
Reported: 2012-10-25 00:19 EDT by Wei Liu
Modified: 2013-01-11 17:03 EST (History)
11 users (show)

See Also:
Fixed In Version: si23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 882223 (view as bug list)
Environment:
Last Closed: 2012-12-04 15:01:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wei Liu 2012-10-25 00:19:14 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
unspecified

Steps to Reproduce: 

  * Click on Pools tab

   * Click on following Edit


Issue: 	When click Edit tab, in opened dialog box, under "General" sub-tab, there is an untranslated string "Increase number of VMs in pool by", which cannot be found in Zanata either.
Comment 1 A S Alam 2012-10-25 02:00:37 EDT
3.1.0-22.el6ev
Comment 2 Oved Ourfali 2012-10-25 11:02:31 EDT
Posted patch:
http://gerrit.ovirt.org/#/c/8830
Comment 3 Oved Ourfali 2012-10-25 11:09:20 EDT
Commit: 8bace7ad48862562e0b9cc1dff144511cb275440

http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=8bace7ad48862562e0b9cc1dff144511cb275440
Comment 5 A S Alam 2012-11-30 07:46:55 EST
string is there in Zanata translation Page (only translated in DE and FR):

https://translate.zanata.org/zanata/webtrans/translate?project=ovirt&iteration=rhevm-3.1&localeId=zh-Hans-CN&locale=en#view:search;filter:Increase%20number%20of%20VMs;projectsearch:Increase%20number%20of%20VMs%20in;projectsearchin:source


Bug is VERIFIED as strings are in Zanata, but translation is not completed, for which new bug will be filed

Note You need to log in before you can comment on or make changes to this bug.